/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.privacy-policy tr td {
	border-color:gray !important;
}

.monster-quiz-intro-headline h2 {

}

.quiz-question,
.quiz-results-container {
	display:none;
}
.quiz-question.active,
.quiz-results-container.active  {
	display:block;
}

.monsters-quiz-container {
	opacity:0;
	transition:opacity .3s ease-in;
	margin:0 auto;
	max-width:950px;
	padding:100px 0;
}

.monsters-quiz-container.loaded {
	opacity:1;
}

.monsters-quiz-container textarea {
	width:100%;
	max-width:600px;
	height:150px;
	margin:0 auto;
	display:block;
}


.monster-quiz-intro-headline h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:20px !important;
	font-weight:900 !important;
	margin-bottom:15px;
	color:#0a314b;
}

.monsters-quiz-container .quiz-question h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:20px !important;
	font-weight:900 !important;
	margin-bottom:15px;
	color:#fff;
}

.monster-quiz-intro-subheadline h3 {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#1188ca;
}

.monsters-quiz-container .quiz-question legend {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#fff;
}

.monsters-quiz-container .quiz-question-answers-container {
	max-width:750px;
	margin:0 auto;
}

.monsters-quiz-container .quiz-question-answers-container label  {
	display:block;
	position: relative;
	padding-left:30px;
	margin-bottom:10px;
	color:#fff;
	border:1px solid transparent;
}

.monsters-quiz-container .quiz-question-answers-container label.option-selected {
	border:1px solid #fff;
}

.monsters-quiz-container .quiz-question-answers-container label input[type="radio"] {
	position: absolute;
	top:5px;
	left:0px;
}

.monsters-quiz-container .quiz-question-answers-container .text-response {
	padding-left:30px;
}

.monsters-quiz-container .quiz-question-answers-container .text-response input[type="text"] {
	width:50%;
}

.monsters-quiz-container .question-submit-btn-container {
	text-align: center;
	padding:45px 0 15px 0;
}

.monsters-quiz-container .question-submit-btn,
.monsters-quiz-container .quiz-submit-btn,
.monsters-quiz-container .quiz-contact-submit-btn {
	background:#0a314b;
	color:#fff;
	text-transform: uppercase;
}

.quiz-results-container h2 {
	text-transform: uppercase;
	text-align:center;
	font-size:24px;
	margin-bottom:45px;
	font-weight:bold;
	line-height:1.4;
	color:#1188ca;
}

/* Debug */
.quiz-debug-container {
	background:red;
	color:#fff;
	padding:30px;
}

.monsters-quiz-page #main {
	background-image:url(https://clientfloor.com/paymentus/images/monsters-bg.png);
	background-position: center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.argus #main {
	background:#f1f6dc !important;
}

.mort #main {
	background:#fff1e9 !important;
}
.brock #main {
	background:#eeebf5 !important;
}
.stinger #main {
	background:#fce5ef !important;
}
.ingrid #main {
	background:#eff9fe !important;
}

.crunkus #main {
	background:#fff7e5 !important;
}

.general #main, .monsters-tie #main {
	background:#fff !important;
}

.monsters-results-container {
	max-width:950px;
	margin:0 auto;
}

.monsters-results-container h3 {
	text-align: center;
}

.monster-result {
	margin-bottom:45px;
}

.monster-response-copy {
	padding:0 25px;
}

.monster-result .monster-image {
	margin:0 auto 45px auto;
	text-align:center;
	width:100%;
}

.quiz-contact-container {
	padding:0 25px;
}

.quiz-contact-form {
	max-width:600px;
	margin:0 auto;
}

.quiz-contact-container .required,
.quiz-contact-container .disclaimer {
	color:#c65f33;
}

.quiz-contact-container .quiz-answer-input {
	margin-bottom:15px;
}

.quiz-contact-container .quiz-contact-success {
	color:#1188ca;
	font-weight:bold;
}

.quiz-contact-container .quiz-contact-error {
	color:#c65f33;
	font-weight:bold;
}

.clearfix:before {
	content: ""; 
    display: table; 
}

.clearfix:after {
	clear:both;
	content: ""; 
    display: table; 
}

@media screen and (min-width:992px) {
	.monsters-results-container.monster-tie .monster-result {
		width:50%;
		float:left;
	}

	.monsters-results-container.monster-tie .monster-result .monster-image {
		padding:0 40px;
	}

	.monster-response-copy,
	.quiz-contact-container {
		padding:0 75px;
	}
}